summaryrefslogtreecommitdiff
path: root/buildbot/sign.sh
diff options
context:
space:
mode:
authorMarcello Stanisci <stanisci.m@gmail.com>2019-06-03 23:20:04 +0200
committerMarcello Stanisci <stanisci.m@gmail.com>2019-06-03 23:20:04 +0200
commitbb8e30f666c1fdc6b21a68e3d762ff9bcd7df955 (patch)
treedd8503d6998933ecb8c2dfcf94688972e01397c2 /buildbot/sign.sh
parent043e9a5be9896d04e13e461902961d23ef5f59b3 (diff)
downloaddeployment-bb8e30f666c1fdc6b21a68e3d762ff9bcd7df955.tar.gz
deployment-bb8e30f666c1fdc6b21a68e3d762ff9bcd7df955.tar.bz2
deployment-bb8e30f666c1fdc6b21a68e3d762ff9bcd7df955.zip
try removing first
Diffstat (limited to 'buildbot/sign.sh')
-rwxr-xr-xbuildbot/sign.sh7
1 files changed, 5 insertions, 2 deletions
diff --git a/buildbot/sign.sh b/buildbot/sign.sh
index 66e446d..762e4c1 100755
--- a/buildbot/sign.sh
+++ b/buildbot/sign.sh
@@ -6,8 +6,11 @@ if test "$(whoami)" = "$(cat /home/test/active)"; then
fi
source "${HOME}/activate"
+WIRE_RESPONSE = $(taler-config -s account-1 -o wire_response -f)
+
+rm -f $WIRE_RESPONSE || true
taler-exchange-wire
-chmod g+rw $(taler-config -s account-1 -o wire_response -f)
-chgrp test $(taler-config -s account-1 -o wire_response -f)
+chmod g+rw $WIRE_RESPONSE
+chgrp test $WIRE_RESPONSE